package com.goafanti.common.model;

import java.util.Date;

public class UserInterest {
    private String id;

    /**
    * 关注发起用户ID
    */
    private String fromUid;

    /**
    * 被关注用户ID
    */
    private String toUid;

    /**
    * 关注时间
    */
    private Date createTime;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getFromUid() {
        return fromUid;
    }

    public void setFromUid(String fromUid) {
        this.fromUid = fromUid;
    }

    public String getToUid() {
        return toUid;
    }

    public void setToUid(String toUid) {
        this.toUid = toUid;
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }
}